<div class="center-box-column">
  <h3>Are you sure to logout?</h3>

  <div style="text-align: center">
    <button
      class="p-button-raised p-button-success p-button-text"
      label="Logout"
      pButton
      pRipple
      type="button"
      (click)="logoutClick()"
    ></button>
  </div>
</div>
